2020-08-05 00:06 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000046OTB-libGeneralpublic2011-09-29 09:45
Reporterchristop 
Assigned Tochristop 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Summary0000046: Support for Alos/PALSAR metadata
DescriptionMetadata from Alos/PALSAR data in CEOS format are not retrieve by OTB. There is no ossim driver able to process it.
However, gdal is able to read the image.

(link to discussion on otb-dev Alos Palsar started on 2008-10-30).

There might be an issue with Gdal (1.5.2) interpreting the data as Int16 instead of UInt16.

TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000204

christop (administrator)

resolved by merge 423173c2fbae (and around) on 2010-01-22.

~0001034

C Valladeau (developer)

Resolved in 02/2010...
+Notes

-Issue History
Date Modified Username Field Change
2008-12-09 08:27 christop New Issue
2010-02-04 04:48 christop Note Added: 0000204
2010-02-04 04:48 christop Status new => resolved
2010-02-04 04:48 christop Resolution open => fixed
2010-02-04 04:48 christop Assigned To => christop
2011-09-29 09:45 C Valladeau Note Added: 0001034
2011-09-29 09:45 C Valladeau Status resolved => closed
+Issue History